#' Table 2: Values of Runoff Coefficient C in Agricultural Areas
#'
#' A table containing the C values for agricultural areas.
#'
#'
#'
#' @format A data.table data frame with 14 rows and 4 variables:
#' \describe{
#' \item{Topography and Vegetation}{Site topography}
#' \item{Open Sandy Loam -  Runoff Coefficient C}{C value for sandy loam soil}
#' \item{Clay and Silt Loam -  Runoff Coefficient C}{C value for clay and silt loam soil}
#' \item{Tight Clay – Runoff Coefficient C}{C value for tight clay soil}
#' }
#'
#'
#' @source
#' United States Department of Agriculture Natural Resources Conservation Service, "Hydrology Training Series: Module 206 D - Peak Discharge (Other Methods) Study Guide", page 16 of the PDF document, \url{https://web.archive.org/web/20211018222532/https://www.nrcs.usda.gov/Internet/FSE_DOCUMENTS/stelprdb1083019.pdf}
#'
#'
#'
#'
"c_agricultural"
#> [1] "c_agricultural"
