#' Gaseous Elements and Compounds
#'
#' A table containing gases at standard conditions. This table is derived from
#' dry_air, gases_plain, and common_gases_simp.
#'
#'
#'
#' @format A data.table data frame with 534 rows and 4 variables:
#' \describe{
#' \item{Name}{Name of the gas}
#' \item{Formula}{Chemical formula of the gas}
#' \item{Molecular weight}{Molecular weight of the gas}
#' \item{CAS}{CAS number}
#' }
#'
#'
#' @source
#' \enumerate{
#'    \item Chemistry LibreTexts, "Chapter 10.1: Gaseous Elements and Compounds", \url{https://chem.libretexts.org/LibreTexts/Howard_University/General_Chemistry\%3A_An_Atoms_First_Approach/Unit_4\%3A__Thermochemistry/Chapter_10\%3A_Gases/Chapter_10.1\%3A_Gaseous_Elements_and_Compounds}.
#'    \item Gaseous composition of dry air, \url{https://web.archive.org/web/20161222023409/https://eesc.columbia.edu/courses/ees/slides/climate/table_1.html}. Retrieved thanks to the Internet Archive: Wayback Machine. Original data source: Mackenzie, F.T. and J.A. Mackenzie (1995) \emph{Our changing planet}. Prentice-Hall, Upper Saddle River, NJ, p 288-307. (After Warneck, 1988; Anderson, 1989; Wayne, 1991.)
#'    \item Wikimedia Foundation, Inc. Wikipedia, 26 August 2023, "List of gases", \url{https://en.wikipedia.org/wiki/List_of_gases}.
#' }
#'
#' 
#'
#'
#'
#'
#'
#'
"gases_table"
#> [1] "gases_table"
