#' United States EPA East Palestine, Ohio Norfolk Southern Train 32N Cargo List
#'
#' A table containing the cargo list for Norfolk Southern Train 32N.
#'
#'
#' @format A data.table data frame with 52 rows and 9 variables:
#' \describe{
#' \item{Line #}{Car line number on the train}
#' \item{Train Car ID}{Train car identification}
#' \item{Load/Empty}{Loaded or empty car}
#' \item{Car Type}{Type of car}
#' \item{Commodity}{Commodity in the car}
#' \item{Tank Car Specification}{Tank car specification}
#' \item{UN ID}{UN identification}
#' \item{Hazardous Class}{Class of hazardous material}
#' \item{Status of Car}{Status of the car after the derailment}
#' }
#'
#'
#' @source
#' US Environmental Protection Agency (EPA), "TRAIN 32N cargo list", \url{https://web.archive.org/web/20230828020903/https://www.epa.gov/system/files/documents/2023-02/TRAIN\%2032N\%20-\%20EAST\%20PALESTINE\%20-\%20derail\%20list\%20Norfolk\%20Southern\%20document.pdf}. Used the Internet Archive: Wayback Machine archived version for acceptance into CRAN.
#'
#'
#'
#'
"norfolk_southern_epoh"
#> [1] "norfolk_southern_epoh"
