#' Nuclear power accidents by country (Wikipedia)
#'
#' A table containing the nuclear power accidents by country.
#'
#'
#'
#' @format A data.table data frame with 133 rows and 9 variables:
#' \describe{
#' \item{Date}{Date of the accident}
#' \item{Country}{Country where the accident took place}
#' \item{Location}{Location of the accident}
#' \item{Description}{Description of accident or incident}
#' \item{INES rating)}{INES level}
#' \item{Fatalities}{Number of people that died}
#' \item{Victims}{Number of people that had adverse health effects, but did not die}
#' \item{Cost (in millions 2006 US$)}{Cost in millions of 2006 US dollars}
#' \item{Cost}{Cost}
#' }
#'
#'
#' @source
#' Wikimedia Foundation, Inc. Wikipedia, 24 June 2024, "List of nuclear power accidents by country", \url{https://en.wikipedia.org/wiki/List_of_nuclear_power_accidents_by_country}.
#'
#'
#'
#'
"nuclear_power_accidents_country_wiki"
#> [1] "nuclear_power_accidents_country_wiki"
