#' United States President of the Continental Congress
#'
#' A table containing the US Presidents of the Continental Congress.
#'
#'
#' @format A data.table data frame with 16 rows and 9 variables:
#' \describe{
#' \item{Name}{The name of the President}
#' \item{Year Born}{The year the President was born}
#' \item{Year Died}{The year the President died}
#' \item{State/colony}{The State/Colony where the President resided}
#' \item{Term Begin}{Beginning date of the term}
#' \item{Term End}{Ending date of the term}
#' \item{Term}{Beginning to ending date of the term}
#' \item{Length}{Length of the term}
#' \item{Previous position}{Previous position prior to being President}
#' }
#'
#'
#' @source
#' Wikimedia Foundation, Inc. Wikipedia, 18 August 2023, "President of the Continental Congress", \url{https://en.wikipedia.org/wiki/President_of_the_Continental_Congress}.
#'
#'
#'
#'
"pres_cont_congress"
#> [1] "pres_cont_congress"
