#' Wikipedia Table of the United States of America Presidential Elections
#'
#' A table containing the results of the US Presidential Elections.
#'
#'
#'
#' @format A data.table data frame with 220 rows and 8 variables:
#' \describe{
#' \item{Year}{Year of the election}
#' \item{Party}{Political party}
#' \item{Presidential candidate}{Presidential Candidate for the Political Party}
#' \item{Vice presidential candidate}{Vice Presidential Candidate for the Political Party, if any}
#' \item{Popular vote}{Number of popular votes}
#' \item{Popular vote \%}{\% of popular votes}
#' \item{Electoral votes}{Number of electoral votes}
#' \item{Notes}{Any notes -- refer to the Reference for the notes}
#' }
#'
#'
#' @source
#' Wikimedia Foundation, Inc. Wikipedia, Accessed on 17 May 2023, United States presidential election. https://en.wikipedia.org/wiki/United_States_presidential_election. This page was last edited on 15 May 2023
#'
#'
"pres_elect"
#> [1] "pres_elect"
