#' US EPA Envirofacts RadNet (Radiation in the US)
#'
#' A table containing data after the radiation leaks from the nuclear power
#' plants in Japan.
#'
#'
#'
#' @format A data.table data frame with 2,963 rows and 13 variables:
#' \describe{
#' \item{Analyte ID}{Identification for the analyte}
#' \item{Analyte Name}{Analyte name}
#' \item{Result Amount}{Amount of the analyte}
#' \item{Result Unit}{Unit of measurement for the amount}
#' \item{Collect End}{End date for the collection}
#' \item{Result Date}{Date of the results}
#' \item{Mat Desc}{Description of the material}
#' \item{Samp Size}{Sample size}
#' \item{Samp Unit}{Unit of measurement for the sample}
#' \item{Location 1 (City)}{Location 1 city name}
#' \item{Location 1 (State)}{Location 1 State/Commonwealth name}
#' \item{Location 1 (Latitude)}{Location 1 latitude}
#' \item{Location 1 (Longitude)}{Location 1 longitude}
#' }
#'
#'
#' @source
#' United States (US) Environmental Protection Agency (EPA), "EPA Envirofacts RadNet Customized Search All RADIATION DATA in the USA: All data returning above zero from march 11 2011. Until the EPA halted public reporting. Doh!", \url{https://web.archive.org/web/20111114010540/https://opendata.socrata.com/Education/Radiation-in-the-USA/rwxv-anw8}. Retrieved thanks to the Internet Archive: Wayback Machine
#'
#'
#'
#'
"raddata_US_Fukushima_2011"
#> [1] "raddata_US_Fukushima_2011"
