#' United States EPA Radiation Readings from 1 March 2011 to 22 April 2011
#'
#' A table containing data after the radiation leaks from the nuclear power
#' plants in Japan.
#'
#'
#'
#' @format A data.table data frame with 3,223 rows and 41 variables:
#' \describe{
#' \item{State Abbreviation}{Nation State or US State/Commonwealth abbreviation}
#' \item{City Name}{Name of the city}
#' \item{Analyte Name}{Name of the analyte}
#' \item{Analyte ID}{Identification for the analyte}
#' \item{Result Amount}{Amount of the analyte}
#' \item{Result Unit}{Unit of measurement for the amount}
#' \item{Media Description}{Description of the medium}
#' \item{Collection Start Date}{Start date for the collection}
#' \item{Collection Ending Date}{End date for the collection}
#' \item{Result Date}{Date of the results}
#' \item{Surface Water Source}{Source of the surface water}
#' \item{Half Life}{Half-life of the analyte}
#' \item{Half Life Time Unit}{Unit of measurement for the half-life}
#' \item{Location Number-2}{Location number}
#' \item{Project Number-2}{Project number-2}
#' \item{Combined Standard Uncertainty}{Combined standard uncertainty}
#' \item{Minimum Detection Concentration}{Minimum detectable concentration}
#' \item{Analysis Number-2}{Analysis number}
#' \item{Analyte Type}{Type of analyte}
#' \item{Ana Proc Name}{Analytical procedure name}
#' \item{Matrix ID}{Matrix identification}
#' \item{Project Number-3}{Project number-3}
#' \item{Location Number}{Location number}
#' \item{Sample ID}{Sample identification}
#' \item{Sample Size}{Sample size}
#' \item{Sample Unit}{Unit of measurement for the sample}
#' \item{Analysis Number}{Analysis number}
#' \item{Analysis Size}{Analysis size}
#' \item{Analysis Unit}{Unit of measurement for the analysis}
#' \item{Analysis Size 2}{Analysis size-2}
#' \item{Analysis Unit 2}{Unit of measurement for the analysis-2}
#' \item{Analysis Proc Number}{Analysis procedure number}
#' \item{Proc Type ID}{Identification of the procedure type}
#' \item{Run Number}{Run number}
#' \item{Detection Number}{Detection number}
#' \item{Run Start}{Start of the run}
#' \item{Duration}{Duration of the run}
#' \item{Project Number}{Project number}
#' \item{Study Number}{Study number}
#' \item{Project ID}{Identification of the project}
#' \item{Study Name}{Name of the study}
#' }
#'
#'
#' @source
#' United States (US) Environmental Protection Agency (EPA), "Radiation Data from EPA RadNet Radiation Alert Network 03/01/2011 - 04/22/2011: Based on Radiation Data from EPA RadNet Radiation Alert Network: Medium : Equal to , Air-Charcoal, Air-Filter, Drinking Water, Pasteurized Milk, Precipitation, Surface Water", \url{https://web.archive.org/web/20110820090335/http://opendata.socrata.com:80/Government/Radiation-Data-from-EPA-RadNet-Radiation-Alert-Net/sdpb-7iqi}. Retrieved thanks to the Internet Archive: Wayback Machine
#'
#'
#'
#'
"raddata_usa_territories_Fukushima_2011"
#> [1] "raddata_usa_territories_Fukushima_2011"
 