#' Table 16-1: Ratios for dimensionless unit hydrograph and mass curve
#'
#' A table containing the time, discharge, and mass curve ratios.
#'
#'
#'
#' @format A data.table data frame with 33 rows and 3 variables:
#' \describe{
#' \item{Time ratios (t/Tp)}{"ratio of the time of DUH coordinate to time to peak of the DUH"}
#' \item{Discharge ratios (q/qp)}{"ratio of discharge at a certain time to the peak discharge of the unit hydrograph (UH)"}
#' \item{Mass curve ratios (Qa/Q)}{ratio of "accumulated volume at time" to the "total volume"}
#' }
#'
#'
#' @source
#' United States Department of Agriculture (USDA) Natural Resources Conservation Service (NRCS), \emph{National Engineering Handbook}, "Part 630 Hydrology Chapter 16 Hydrographs", Pages 16-4, 16-9, 16-15, \url{https://web.archive.org/web/20230615195809/https://directives.sc.egov.usda.gov/OpenNonWebContent.aspx?content=17755.wba} [Recovered with the Internet Archive: Wayback Machine]
#'
#'
#'
"uh_ratios_masscurve"
#> [1] "uh_ratios_masscurve"
